.blu_but { border: 1px solid #1C80D0; background-color: #1C80D0; padding: 6px 12px; color: #FFF; font-size: 12px; font-weight: bold; }
#outer_content_wrapper { border: 1px solid #000000; width: 1000px; margin-left: auto; margin-right: auto; }
#nav_logo_level { height: 96px; background: url('/i/4/head_bg.gif') top left no-repeat; }
#top_nav_inner { height: 24px; background: url('/i/4/nav_bg_off.gif') top left repeat-x; }
#top_nav_inner table { height: 24px; margin-left: auto; margin-right: auto; border-spacing: 0; border-collapse: collapse; }
#top_nav_inner table td { padding-top: 0px; padding-bottom: 0px; text-align: center; padding-left: 9px; padding-right: 9px; }
#top_nav_wrapper { border-top: 1px solid #000000; border-bottom: 1px solid #000000; }
.top_nav_selected { background: url('/i/4/nav_bg_on.gif') top left repeat-x; }
#top_nav_inner table td { color: #FFFFFF; font-weight: bold; font-size: 11px; }
#top_nav_inner table td a { color: #FFFFFF;  font-weight: bold;font-size: 11px; }
#content_wrapper { background-color: #FFFFFF; padding: 10px; }
#nav_options_table { margin-top: 7px; border-spacing: 0; border-collapse: collapse; margin-left: auto; margin-right: auto; }
#nav_options_table td { width: 24px; text-align: center; padding: 3px 5px; }
#left_nav_wrapper p a { color: #000000; }
.HN_Selected_L { background: url('/i/2.0/hn_selected_left.gif') top left no-repeat; }
.HN_Selected_C { background: url('/i/2.0/hn_selected_center.gif') top left repeat-x; padding-top: 2px; }
.HN_Selected_C A { color: #FFFF00; padding-left: 3px; padding-right: 3px; }
.HN_Selected_R { background: url('/i/2.0/hn_selected_right.gif') top right no-repeat; }
.HN_Selected_L_O { background: url('/i/2.0/hn_selected_left_orange.gif') top left no-repeat; }
.HN_Selected_C_O { background: url('/i/2.0/hn_selected_center_orange.gif') top left repeat-x; padding-top: 2px; }
.HN_Selected_C_O A { color: #FFFF00; padding-left: 3px; padding-right: 3px; }
.HN_Selected_R_O { background: url('/i/2.0/hn_selected_right_orange.gif') top right no-repeat; }
.HN_NotSelected { background: url('/i/2.0/hn_notselected.gif') top center repeat-x; }
.HN_NotSelected A { color: #193764; padding-left: 3px; padding-right: 3px; padding-top: 2px; }
.hw15 { width: 15px; height: 25px; }
.sel_ln {  }
.lns { font-weight: bold; padding-left: 12px; background: url('/i/4/lns.png') center left no-repeat; }
#H_SubNav { font-size: 11px; background-color: #000; padding-top: 3px; padding-bottom: 3px; }
#H_SubNav A { color: #FFFF00; padding-left: 7px; padding-right: 7px; }

.sdt { }
.sdt th { border-bottom: 2px solid #C7ED78; padding-top: 7px; padding-bottom: 7px; font-size: 11px; font-weight: normal; }
.sdt td { border-bottom: 1px solid #C7ED78;  padding-top: 5px; padding-bottom: 5px; font-size: 11px; }
.sdt td a { font-size: 11px !important; }

.h_cnt_dt { }
.h_cnt_dt th { background-color: #1665A5; color: #FFF; font-size: 11px; border-right: 1px solid #FFF; padding: 4px; }
.h_cnt_dt td { padding: 8px 3px; border-bottom: 1px solid #EDEDF1; font-size: 11px; }

/* Forums ============================================================================= */

.nbb1 { border: 1px solid #1C80D0; background-color: #1C80D0; padding: 6px; color: #FFF; font-size: 12px; font-weight: bold; }

.ntd th { background-color: #1665A5; color: #FFF; }
.ntd_th { background-color: #1665A5; color: #FFF; font-weight: bold; text-align: center; }
.ntd_bb { border-bottom: 1px solid #EEE; }

/* Top Location; Example: [Forum Title] > [Category] > [Forum] > [Topic] */
#ChatLocale { padding-left: 3px; margin-bottom: 12px; margin-top: 10px; }

/* The general forum data table */
.I_Table { border: 0px; margin-top: 6px; } /* 1px solid #2E476B */
/* TD that has the title item of an I_Table */
.I_TableTitle { padding: 0px; background: #29436B url('/forums/i/ttbgr.gif') top left repeat-x; }
.I_TableTitle A { color: #FFFFFF; }
/* Useful for dual-image bg; div within I_TableTitle */
.I_TableTitle_Div { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; padding: 4px; padding-left: 21px; background: url('/forums/i/ttbg.gif') top left no-repeat; }
/* Usually a column descriptive header */
/* .I_Table TH { font-weight: normal; background: #ADBDCF url('/forums/i/thbg.gif') top left repeat-x; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #FFFFFF; } */
.I_Table TH { background-color: #145B96; font-size: 11px; color: #FFFFFF; padding: 5px 10px; border-right: 1px solid #FFF; } /* #1665A5 */
/* Default table bottom */
.I_TableBottom { background-color: #666; }
/* Useful for dual-image bg; div within I_TableBottom */
.I_TableBottom_Div { font-size: 1px; }

/* Key to various forum icons on various pages */
#IndexKey { margin-top: 10px; }
#IndexKey TD { font-size: 11px; font-family: Tahoma, Geneva, sans-serif; }

.Data1 { background-color: #FFFFFF; border-bottom: 1px solid #E9E9EF; padding: 7px 4px; }
.Data2 { background-color: #F4F4F7; border-bottom: 1px solid #E9E9EF; padding: 7px 4px; }
.SmallData1 { background-color: #FFFFFF; border-bottom: 1px solid #E9E9EF; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; padding: 7px 4px; }
.SmallData2 { background-color: #F4F4F7; border-bottom: 1px solid #E9E9EF; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; padding: 7px 4px; }

#ForumTopMenu { text-align: right; font-size: 11px; font-family: Verdana, sans-serif; margin-bottom: 12px; }
#ForumTopMenu A { padding-left: 12px; }

#TopButtons { text-align: right; font-size: 11px; }
#TopButtons A { margin-left: 15px; margin-bottom: 5px; }
.tb2 { text-align: right; margin-top: 0px; margin-left: 15px; margin-bottom: 5px;  }
.tb2 A { margin-left: 12px; margin-bottom: 5px; }

.F_MediumColorBorder { border: 1px solid #666666; }

.PagingTop { border-left: 1px solid #FFFFFF; background-color: #DDD; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; padding-left: 3px; }
.PagingBottom { border-left: 1px solid #FFFFFF; background-color: #DDD; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; padding-left: 3px; }
.PagingTop A, .PagingBottom A {  }

.F_MsgSub {
	background-color: #615735;
	color: #FFFFFF;
	border-left: 2px solid #7E7559;
	border-top: 2px solid #7F775C;
	border-right: 2px solid #4B4329;
	border-bottom: 2px solid #4A4329;
	font-weight: bold;
	padding: 1px;
	padding-left: 3px;
	margin-top: 0px;
	margin-bottom: 12px;
}

.TimeStamp {
	color: #000000;
	border-top: 1px solid #D9E4F0;
	border-left: 1px solid #D9E4F0;
	border-bottom: 0px;
	padding-left: 3px;
	font-size: 11px;
	padding-bottom: -10px;
}

#AlertData { text-align: center; z-index: 200; padding: 6px; background-color: #EFEFEF; border: 2px solid #666666; width: 200px; height: 55px; position: absolute; visibility: hidden; left: 260px; top: 250px; }
#AlertData A { color: #000000; }

.4hw { width: 450px; height: 1px; }

/* General ============================================================================= */

.ChatSmall { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; }
.Small { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; }
.VerySmall { font-family: Tahoma, Geneva, sans-serif; font-size: 9px; }
.AC { text-align: center; }
.AR { text-align: right; }
.AL { text-align: left; }
.VA { vertical-align: top; }
.Message { margin-top: 10px; margin-bottom: 5px; color: #CC0000; font-size: 14px; font-weight: bold; height: 24px; padding-left: 27px; background: url('/forums/i/message.gif') center left no-repeat; }
.Hun { width: 100%; }
.MLMR { margin-left: auto; margin-right: auto; }
.F_Hide { visibility: hidden; position: absolute; display: none; }
.F_Show { visibility: visible; position: absolute; display: inline; }
.F_Show2 { visibility: visible; display: inline; }
.F_White { color: #FFFFFF; }
.F_InstructionBox { width: 400px; margin-bottom: 12px; font-size: 11px; }
FORM { margin: 0px; padding: 0px; }
.GreyText { color: #666666; }

/* Main site ============================================================================= */

BODY, DIV, INPUT, LI, SELECT, P, TD, TEXTAREA, TH { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; }
IMG { border: 0px; }
/*
H1 { margin: 0px; margin-bottom: 10px; padding-top: 4px; padding-bottom: 8px; padding-left: 33px; margin-top: 2px; background: url('/i/h1.gif') top left no-repeat; color: #142C51; font-size: 16px; font-family: Arial, sans-serif; }
*/
H1 { margin: 0px; padding: 0px;  font-size: 16px; font-family: Tahoma, Geneva, sans-serif; }
BODY { margin: 0px; padding: 0px; background-color: #333333; }

.MenuTab { background-color: #000; padding: 4px; padding-left: 7px; padding-right: 7px; border: 1px solid #666; border-bottom: 0px; border-bottom: 1px solid 000; }
.MenuTab A { color: #FFF; }
.MenuTab_on { background-color: #666; padding: 4px; padding-left: 7px; padding-right: 7px; border: 1px solid #000; border-bottom: 0px solid #666;  }
.MenuTab_on A { color: #FFFF00; }
.MTLine { height: 1px; background-color: #C0C0C0; }
.MTLine_on { height: 1px; background-color: #000; }
#H_SubNav2 { font-size: 11px; background-color: #666; padding-top: 4px; padding-bottom: 3px; border-bottom: 1px solid #000; }
#H_SubNav2 A { color: #FFFF00; padding-left: 7px; padding-right: 7px; }

#Header { width: 100%; margin: 0px; background: url('/i/headbg2.gif') top left repeat-x; }

#MainTable { border-collapse: collapse; }
.VA { vertical-align: top; }

.M0p { margin: 0px; }

#Content { padding-left: 0px; padding-right: 2px; }

.Small { font-size: 11px; }

#foot_p { line-height: 1.5em; color: #FFFFFF; text-align: center; }
#foot_p a { color: #FFF; }

#FootWrap { border: 0px; border-top: 1px solid #000; margin-top: 2px; }
#Foot { padding: 3px; font-size: 11px; background-color: #000; border: 0px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; color: #FFFFFF; text-align: center; }
#Foot A { color: #FFFFFF; padding-left: 6px; padding-right: 6px; }

A { text-decoration: none; color: #1665A5; } /* #5F5F5F #2B5FAC #3C3C57 */
A:Hover { text-decoration: underline; }

#NavWrapper { padding: 1px; }
.NavBox2 { width: 178px; margin: 0px; border: 1px solid #000000; background-color: #416AA9; }
.NavBox1 { width: 145px; margin: 0px; border: 1px solid #FFFFFF; padding: 5px; background: url('/i/nbg.jpg') top right repeat-y; background-color: #416AA9; }
/*
.Menu1 { padding-left: 5px; }
.Menu1 A { padding-left: 14px; background: url('/i/nav_g.gif') center left no-repeat; color: #FFFFFF; font-size: 11px; }
.Menu1 A:Hover { background: url('/i/nav_y.gif') center left no-repeat; color: #FFFF00; }
.Menu1 P { line-height: 14pt; margin: 0px; padding: 0px; }
*/
.NavBox1 A { color: #FFFFFF; font-size: 11px; }
.NL { padding-top: 5px; height: 22px; background-repeat: no-repeat; background-position: center left; }
.NL A { padding-left: 25px; }
.NL A:Hover { color: #FFFF00; }
.SelectedMenuItem { background: url('/i/nav_y.gif') center left no-repeat; color: #FFFF00; }

.Filler { height: 300px; }
P { margin: 0px; }
HR { height: 1px; background-color: #474767; color: #474767; }

.SubBut { border: 2px solid #333; font-weight: bold; font-size: 14px; }

.EventTable { border: 1px solid #2E4B77; margin-top: 14px; }
.EventTable TD { border-bottom: 1px solid #EBF1FA; }
.EventTable TH { font-size: 11px; color: #FFFFFF; font-weight: normal; text-align: center; background: #6288C2 url('/i/thbg.gif') top left repeat-x; }
.DHBG { font-size: 11px; color: #FFFFFF; background: #2E4B77 url('/i/hbg.gif') top left repeat-x; }
.MHBG { font-size: 11px; color: #FFFFFF; font-weight: normal; text-align: center; background: #6288C2 url('/i/thbg.gif') top left repeat-x; }

.whitesmalltext { font-size: 10px; color: #FFFFFF; font-weight: normal; text-align: center; }

.PremiumMember { color: #6288C2; font-size: 10px; font-family: Tahoma, Geneva, sans-serif; height: 10px; padding-left: 12px; background: url('/forums/i/premium.gif') center left no-repeat; margin-top: 2px; margin-bottom: 9px; }
.PremiumMember A { color: #6288C2; }

.GT { color: #606060; }
.InfoBox { padding: 5px; font-size: 11px; background: #FFFFFF url('/i/hpbg.gif') top left no-repeat; border: 1px solid #3F3F3F; width: 482px; }

#DivT TD { border: 1px solid #666; border-left: 0px; font-size: 11px; padding: 1px; padding-right: 4px; padding-left: 4px; }
#RankTable { margin-left: 6px; margin-top: 14px; }
#RankTable TD { padding-left: 12px; padding-right: 12px; border-bottom: 1px solid #EEE; }


.NewsItem { margin-left: 3px; margin-top: 18px; padding-bottom: 12px; border-bottom: 1px dashed #DDDDDD; }
.NewsTitle { margin-left: 3px; font-size: 18px; font-weight: bold; }
.NewsInfo { margin-left: 3px; font-size: 11px; margin-top: 6px; margin-bottom: 14px; font-size: 11px; color: #666; }
.HPITitle { text-align: center; z-index: 4; height: 16px; padding-top: 2px; padding-left: 6px; padding-right: 8px; background: url('/i/hpibg.gif') top left repeat-x; border: 1px solid #778A98; border-bottom: 1px solid #FFF; font-size: 11px; color: #B78433; font-weight: bold; }
.HPITitleHome { text-align: center; z-index: 4; height: 16px; padding-top: 2px; padding-left: 6px; padding-right: 8px; background: url('/i/hpibg.gif') top left repeat-x; border: 1px solid #778A98; border-bottom: 1px solid #FFF; font-size: 13px; color: #B78433; font-weight: bold; }
.HPIContent { margin-top: -1px; z-index: 5; border: 1px solid #778A98; border-top: 0px; padding: 5px; clear: both; }
#HST TD { padding-left: 13px; background: url('/i/stbg.gif') center left no-repeat; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; }

.input_form input[type=radio] {
		display:none;
	}

.input_form input[type=radio] + label {
		display:inline-block;
		margin:-2px;
		padding: 4px 12px;
		margin-bottom: 0;
		font-size: 12px;
		line-height: 20px;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
		background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
		background-image: -o-linear-gradient(top,#fff,#e6e6e6);
		background-image: linear-gradient(to bottom,#fff,#e6e6e6);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	}

	 .input_form input[type=radio]:checked + label {
		   background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
			background-color:#e0e0e0;
	}